CVE-2018-19860

MEDIUM

Description

Broadcom firmware before summer 2014 on Nexus 5 BCM4335C0 2012-12-11, Raspberry Pi 3 BCM43438A1 2014-06-02, and unspecifed other devices does not properly restrict LMP commnds and executes certain memory contents upon receiving an LMP command, as demonstrated by executing an HCI command.

References

http://seclists.org/fulldisclosure/2019/Aug/11

http://seclists.org/fulldisclosure/2019/Jul/22

https://seclists.org/bugtraq/2019/Aug/21

https://source.android.com/security/bulletin/2019-05-01

https://support.apple.com/kb/HT210348

https://www.broadcom.com/support/resources/product-security-center

Details

Source: MITRE

Published: 2019-06-07

Updated: 2019-07-22

Type: CWE-264

Risk Information

CVSS v2.0

Base Score: 5.8

Vector: AV:A/AC:L/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 6.5

Severity: MEDIUM

CVSS v3.0

Base Score: 8.8

Vector: CVSS:3.0/AV:A/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

Impact Score: 5.9

Exploitability Score: 2.8

Severity: HIGH